/*media queries*/

@media screen and (max-width: 1300px) { /*smaller screens*/

	#wrap, #wrap_f {
		width:95%;
		padding: 0;
	}
	.wrap{
		padding:0;
		width: 100%;
	}
	#footer_inner {
		padding-left: 20px;
		padding-right: 20px;
	}
	#footer_bottom .left {
		margin-left: 20px;
	}
	#footer_bottom .right {
		margin-right: 20px;
	}
	#nav ul li a {
		padding-left: 5px;
		padding-right: 5px;
	}
	#top_msg .msg {margin-left:20px;}
	#top_msg .cross {margin-right:20px;}
}
	

@media screen and (max-width: 1100px) { /*main*/
	
	.wrap {
		width: 100%;
		margin:0;
		padding:0;
	}
	
	.home_tile {
		padding:0;
		margin:0;
		padding-bottom: 5px;
	}
	
	.wpb_column {
		padding-bottom: 17px !important;
	}
	
	.vc_column {
		padding: 0 !important;
		margin:0 !important;
	}
	
	#suggestions {
		padding: 10px 5px 0px 5px;
	}
	
	#logo {
		width: 130px;
		height: 65px;
		background: url('img/logo@x2.png') no-repeat center center;
		background-size: contain;
		display: block;
		float: none;
		clear: both;
		margin-left: 0px;
		margin: 0 auto;
	}
	
	#nav { display:none; }
	
	#pull{display:block;}
	#nav_c { 
		height: 65px;
	}
	#nav_offset { height: 65px; }

	.unslider-nav {
		bottom: -13px !important;
	}
	
	#hidden_blog, #hidden_updates {
		width:95%;
	}
	
	
	/*FEATURE IMG BANNER THING*/
	
	#feature {
		height: 150px;
		margin-bottom:2.5%;
		font-size: 28pt;
	} #feature span { min-width:0px; }
	.feature_home {
		height:200px !important;
	}
#overlay {

}
	#logo_big {
		width: 220px;
		height: 121px;
		margin-bottom: 5px;
	}
	#logo_text {
		font-size: 10pt;
	}

	#sidebar,#side_col {
		width: 100%;
		min-width: 100%;
	}
	#sidebar .inner {
		padding: 10px;
	}

	#content {
		width: 100%;
		min-width: 100%;
		margin-bottom: -40px;
	}
	#single_content.post {
		min-width:100%;
		width:100%;
		margin-bottom: -30px;
	}
	#ftimg_mob {display:block;}
	#ftimg {display:none;}
	#post_box {
		margin: 0 10px;
	}
	
	#title {
		font-size: 15pt;
	}
	
	.event_l {margin-right:5px;}
	.event_news span {
		font-size: 14pt;
		line-height: 14pt;
	}
	
	.wpb_column {
		padding 0 auto !important;
		/*padding-bottom: 0px !important;
		padding-left:10px !important;
		padding-right:10px !important;*/
	}

	#single_content { margin-top: 10px;}
	.vc_row {
		margin:0 !important;
		/*padding:0 !important;*/
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	.vc_row p:last-child {
		padding-bottom: 15px !important;
	}

	#footer .wpb_column {
		padding-bottom: 10px;
	}
	#footer .wpb_column img {
		display:none;
	}
	
	.nav-previous, .nav-next {
		padding: 15px;
		font-size: 10pt;
	}
	
	
	#subscribe {
		cursor: none;
		margin-top:20px;	
	}
	
	#sub_submit {
		cursor:none;	
	}
	
	.jcheck { cursor:none; }
	/*-----Columns-----*/
	.section {
		margin-bottom: 0px !important;
	}
	.quote {
		padding-bottom: 20px;
	}
	.quote_left, .quote_right {
		font-size: 20px;	
	}
	.quote_right { margin-top: -20px; }
	.quote .text, .quote .text p {
		color: white !important;
		font-size: 15pt;
		font-weight: 700;
		padding-bottom: 0 !important;
	}
	.quote .text {
		margin-top:-25px;
		padding: 0 25px;
	}

/*show/hide*/
	
	.hideme {
		height: 80px;
		overflow: hidden;
	}
	.showhide {
		display: block;
	}

/*nav*/
	
	#menu {
		margin:0;
		padding:0;
	}
	
/*Footer*/
	#footer_inner {
		padding: 20px 20px 0px 20px;
	}
	#footer_bottom {
		height: auto;
		padding-bottom: 13px;
	}
	#footer_bottom .left {
		margin-left: 20px;
		width: 100%;
		float: left;
		display:block;
	}
	#footer_bottom .right {
		margin-left: 20px;
		float: left;
		width: 100%;
		display:block;
	}
	
}


@media screen and (max-width: 400px) { /*mobile tweaks*/
	

	
}